Half Bricked Console, NEED HELP PLEASE, hacks are there but not working

Discussion in 'Wii - Hacking' started by scampo77, Feb 2, 2013.

  1. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    HELP PLEASE! This seems to be a pretty advanced problem and im looking for a knowledgable person

    I have tried to install new IOSs via Home brew channel, now although the new channels none of the new ones are working. i can play original disc format, but as soon as I put in a back up of the same game, the console shuts off.

    Another symptom: I cannot remove the homebrew Channel. I can go through the steps in hackmii, but it doesnt remove the homebrew channel, I am stuck using IOS61, and version 1.1.2 HomeBrew Channel and i CANNOT change this.

    Another response: someone else posted this on a different website for me but i dont understand what it means, ........ "The solution I think is to install clean IOS over top of the old (THIS MUST BE DONE FIRST, then verified by a syscheck), delete the new HBC, then rerun the hackmii 1.1.0 installer again via BB1. That "should" fix the issue."

    I have done a syscheck if anyone wants to see it to help diagnose this
     


  2. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    Post the syscheck. Its probably just a matter of using modmii to "rehack".
     
  3. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    thank you very much for the quick reply

    ...runs on IOS58 (rev 65535).


    Region: NTSC-U

    System Menu 4.1U (v449)

    Priiloader installed

    Drive date: 2008.12.18

    Homebrew Channel 1.1.2 running on IOS61

    HomebrewFilter ist nicht installiert

    Hollywood v0x21

    Console ID: 129476124

    Boot2 v4

    Found 90 titles.

    Found 55 IOS on this console. 4 of them are stub.


    IOS3 (rev 65280): Stub

    IOS4 (rev 65280): Stub

    IOS9 (rev 54321): Trucha Bug

    IOS10 (rev 768): Stub

    IOS11 (rev 54321): Trucha Bug

    IOS12 (rev 526): No Patches

    IOS13 (rev 1032): No Patches

    IOS14 (rev 1032): No Patches

    IOS15 (rev 1032): No Patches

    IOS16 (rev 54321): Trucha Bug, ES Identify, Flash Access, NAND Access

    IOS17 (rev 65535): Trucha Bug

    IOS20 (rev 54321): Trucha Bug

    IOS21 (rev 65535): Trucha Bug

    IOS22 (rev 1294): No Patches

    IOS28 (rev 65535): Trucha Bug

    IOS30 (rev 54321): Trucha Bug

    IOS31 (rev 3608): No Patches

    IOS33 (rev 65535): Trucha Bug

    IOS34 (rev 3608): No Patches

    IOS35 (rev 65535): Trucha Bug, ES Identify, NAND Access

    IOS36 (rev 54321): Trucha Bug, ES Identify, NAND Access

    IOS37 (rev 65535): Trucha Bug, NAND Access

    IOS38 (rev 65535): Trucha Bug

    IOS40 (rev 65535): Trucha Bug

    IOS41 (rev 65535): Trucha Bug

    IOS43 (rev 65535): Trucha Bug

    IOS45 (rev 65535): Trucha Bug

    IOS46 (rev 65535): Trucha Bug

    IOS48 (rev 65535): Trucha Bug

    IOS50 (rev 54321): Trucha Bug

    IOS51 (rev 4864): Stub

    IOS52 (rev 65535): Trucha Bug

    IOS53 (rev 65535): Trucha Bug

    IOS55 (rev 65535): Trucha Bug

    IOS56 (rev 65535): Trucha Bug

    IOS57 (rev 65535): Trucha Bug

    IOS58 (rev 65535): Trucha Bug, USB 2.0

    IOS60 (rev 54321): Trucha Bug

    IOS61 (rev 5662): No Patches

    IOS62 (rev 6430): No Patches

    IOS70 (rev 54321): Trucha Bug

    IOS80 (rev 54321): Trucha Bug

    IOS90 (rev 54321): Trucha Bug

    IOS202[60] (rev 65535, Info: hermesrodries-v6): Trucha Bug, NAND Access, USB 2.0

    IOS222[38] (rev 4, Info: hermes-v4): Trucha Bug, ES Identify, NAND Access, USB 2.0

    IOS223[38+37] (rev 4, Info: hermes-v4): Trucha Bug, ES Identify, NAND Access, USB 2.0

    IOS224[57] (rev 65535, Info: hermesrodries-v6): Trucha Bug, NAND Access, USB 2.0

    IOS236 (rev 54321): Trucha Bug, ES Identify, NAND Access

    IOS245[37] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Access, USB 2.0

    IOS246[38] (rev 21008, Info: d2x-v8final): Trucha Bug, ES Identify, NAND Access

    IOS247[53] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Access, USB 2.0

    IOS248[55] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Access, USB 2.0

    IOS249[56] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Access, USB 2.0

    IOS250[57] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Access, USB 2.0

    IOS251[58] (rev 21008, Info: d2x-v8final): Trucha Bug, NAND Access, USB 2.0

    BC v6

    MIOS v65535


    Report generated on 2013/02/01.
     
  4. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    I have Wiimod (v3.2), syscheck and Hackmii_v1.0 installed on the SD card right now. and in the WAD folder I have IOS 58 + 61 only.

    I keep repeating the steps for a softmod, reinstalling the WAD package etc etc.. and it doesnt change anything

    other advice I have recieved : You're running HBC 1.1.2 (we recommend 1.1.0) on IOS 61 instead of 58. And you have no cIOSs, which is what's causing your problems.

    - Though installing the fresh IOS 58 WAD should clear that part up, correct? You would still have the title ID issue, though.

    -The Hackmii Installer requires at least one non patched and exploitable IOS to run correctly. Looking at the OP's syscheck, the only one it can use is IOS61. All the rest of his IOS are patched to all hell and back.

    -------------------------------------------

    I can put up as much information as i can in order to aid in diagnosing this problem, some is from my own findings and some is from other people. please let me know if there is more information I can put up.

    If I go forward with "matter of using modmii to "rehack"." is there any special steps I should follow in order to move my HBC back to V1.1.0? or anything else I should be doing different from just following softmod tutorials I find around the internet?

    Thank you again for helping me out with this
     
  5. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    w/ modmii u can do no wrong, either use the syscheck updater feature or resoftmod as if it were a virgin using the modmii wizard
     
  6. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    While modded my wii what feels like a million years ago before modmii was around to simplify things, I have used modmii, especially to set up *NEEK, and let me tell you, it couldn't make things any easier. Just read carefully, and follow the on-screen prompts.
     
  7. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    I am using oftmod tutorials from all over the intent and i am following them to the letter, nothing is working. i need to either rip everything off and start over or find someone who understands entirely this mod process. something has gone wrong in the install and now nothing I try to do is working or changing anything.

    this is not the first forum i have posted this problem in, i am having a really hard time finding someone who knows about this failure.
     
  8. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    To be fair, its fairly difficult to diagnose a problem with being able to have some hands-on time with it.
    I assume you have, but in the name of being thorough, have you tried reinstalling HBC right on top of what you already have? Just launch the hackmii installer from HBC, and instead of trying to uninstall, just reinstall and see what happens.

    A question to others: Is it weird that so many of his IOSes are version 65535, and trucha bugged? Could it be that he needs to update IOS 58, but it won't update because its already at the maximum version?
     
  9. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    Please be as thorough as you like, and I will try the same from my end, I just want this problem solved so I can stop working on this thing.

    Yes I have tried reinstalling the HBC and no change, also I have gone through the prompts to uninstall the HBC and that doesnt work either. I cannot uninstall the HBC using the hackmii?modmii tool. it SAYS "complete and uninstalled but as soon as i back out, its right there with the other channels and its still working.
     
  10. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    I'm thinking it has something to do with your version numbers on your IOSes. The maximum version on an IOS is 65535, and if you notice, a whole bunch of yours have that version number. So, if the hackmii installer is looking to update IOS 58, it is guaranteed to see a higher version number than it really has, and won't update. If its looking for a specific version to uninstall (for whatever reason), its not going to see the right version.

    Do you have bootmii installed as boot2 or as IOS?
     
  11. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    I only have an option to use as IOS. I cant get it to "take" boot2 as an install option
     
  12. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    That just means you have a newer model wii, or I think boot2 can become locked if you have updated before softmodding, but I'm not positive about that. Before you try too much more, I would recommend taking a stab at installing priiloader, just in case something gets mucked up, then it can be fixed a little easier. Also, open bootmii from HBC and make a nand backup, if you don't already have one around.

    Next, I've never used wiimod, so instead I'm going to direct you to MMM (http://mmm4wii.posterous.com/tag/134wiimmm). Drop that onto your SD card and launch it. There are controls at the bottom of the screen. Use them to load IOS 249 (by pressing either left or right, I think. I don't remember), and then open the IOS manager. Navigate to IOS 58, and you'll hopefully see an option to install an older version of 58. Install the older version, and I don't believe you need any patches on it. Then try running the hackmii installer again.

    Although, to be fair, the above paragraph might make your HBC stop functioning, so you should only do that if you are able to use an exploit to launch the hackmii installer. So, this whole post might possibly be no help at all, or only as a last-ditch effort. :)
     
  13. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    so i went to miltimod manager then from the main menu i went to "load another IOS - (current: IOS58 v6176), within this menu i only have 1x IOS58. I tried clicking on it and nothing happened i am still on HBC with IOS61 and nothing is working.

    I have an option to "install & Patch IOS36" what is this and should i try it?
     
  14. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    Hmm.. I don't think I explained what to do adequately, but at the same time what you told me makes me think it doesn't matter..

    The "install and patch ios36" does exactly what it says- installs a patched IOS36. I have never used MMM for that purpose, so I'm not sure if it will install as 36 or 236. Either way, according to your syscheck, you should should be good on either front.

    I think the problem is that since your HBC is loading...
    Actually, I'll stop typing right there. I think I just had an idea, but I'd like it verified by someone who knows a little more than I do. I think since your HBC is using IOS 61 to load, for whatever reason, its only able to do what your IOS 61 is able to do; according to your syscheck, it isn't patched at alll and can't do anything. So, what I'm thinking is that if you were to, say, install a patched IOS 61 with MMM, then you should have better luck reinstalling HBC and whatnot.

    Does anyone else have any input on my idea?
     
  15. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    i figured out how to install an older ios58 via multimod manager i can down grade to v5918, but it is asking me this....

    next select the patches to apply
    - fakesign patch _ yes no
    - ES identify patch _ yes no
    - NAND permission patch _ yes no
    -version restriction patch _ yes no

    then it asks my where do i want to load IOS58-64-v5918 .wad from: "sd card" ?

    I choose sd card and it says it cannot find it on my sd card, where can i get an older version of this from?
     
  16. trumpet-205

    Member trumpet-205 Embrace the darkness within

    Joined:
    Jan 14, 2009
    Messages:
    4,363
    Country:
    United States
    Are you trying to run disc backup? Nearly all of your IOS is patched (DARKCORP?) If you want to run disc-based backup (no USB loading), then the first question I have to ask is what DVD are you using?

    Who told you that running Homebrew Channel on IOS61 is better? That's a bad advice there. Ignore other people advice for now and focus on gbatemp.

    Anyway, to your latest reply, you want vanilla IOS58, that means no to all 4 questions. If you cannot remove HBC by Hackmii then you need to use AnytitleDeleter instead.

    Also, how come there is IOS90 on there?
     
  17. ayrek

    Member ayrek GBAtemp Regular

    Joined:
    Dec 20, 2010
    Messages:
    108
    Location:
    Ohio
    Country:
    United States
    Ah, that's progress at least. Checking my wii, I don't have any patches on my IOS 58, so you can say no to all of those. And, when you get to the screen that asks where to load it from you should be able to d-pad left/right to select nintendo servers (assuming you're connected to the internet via wii, of course). If your wii isn't connected to the internet, you can use the NUS Downloader to download and pack the wad for any version of any ios you need. Personally, I prefer just connecting via wii, rather than swapping SD cards around :)
     
  18. scampo77
    OP

    Newcomer scampo77 Member

    Joined:
    Feb 2, 2013
    Messages:
    30
    Country:
    Canada
    Should I erase IOS90? I have no idea where it comes from or what it does,

    I started this mod from a youtube video, then it didnt work so I went to wiihacks.com and went through their walkthrough thing, those guys are wound pretty tight over there and dont have much desire for solving problems and have more interest in bickering about rules.

    So I'm not sure what is on my console or why, I cant find a way to rip everything off and start from scratch and i am forced to diagnose and repair this mess so thank you for the help here.

    I'll try these steps right away and report back.

    Who told you that running Homebrew Channel on IOS61 is better?

    No one told me, it was just me following steps from idiots who apearntly dont know anything about anything.

    That's a bad advice there. Ignore other people advice for now and focus on gbatemp.

    ABSOLUTLY!!!!!!, I'm done looking around the internet for help. If you guys can help me out ill be a life member to this forum. THANK YOU AGAIN!!
     
  19. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    I don't think you followed that guide on wiihacks very well as it would have installed a proper ios58 for you and hackmii 1.1.0, you skipped chapter 1. Regardless, HBC, ios58, this should have nothing to do with your ability to load backups, so the point is mute. So, as asked before, how exactly are you trying to load these backups?
     
  20. DaMan4169

    Newcomer DaMan4169 Advanced Member

    Joined:
    Aug 12, 2009
    Messages:
    83
    Country:
    United States
    Judging from your syscheck, you did the Darkcorp mod. From Darkcorp readme "DARKCORP v1.0 does not modify IOSes 4, 10, 12, 13, 14, 15, 22, 31, 34, 51, or 61." I have Darkcorp v1.1 (it added a couple IOSes and changed the base IOS for a few others, still didn't mod listed IOSes) on my White Wii, didn't bother installing it on my Black Wii, but I do USB loading on both so it doesn't matter, all my games run on cIOS249 or cIOS250.
    While you do have a drive that can play backup discs Darkcorp isn't the answer. It was great when it was released and used current game IOSes but now it's base IOSes are outdated along with the patches it use to make them work.
    ModMii is your best/easiest solution, either run ModMii Skin and just create a whole guide and follow the instructions to have an updated mod.
    Or run ModMii (classic version with blue background and white text) goto download page 1, type i to mark all the active IOSes and then pr to mark the patched SM IOSes, download all those and copy the WAD folder it makes to your SD card (erase your previous WAD folder first) Use either MMM or WiiMod running on IOS236 to install ALL the newly created wads in your WAD folder.
    Use Neogamma for playing your backup discs, available on download page 2 of ModMii (neo), that one you have to launch through HBC but there are channel installs of it out there somewhere....
    It uses cIOSes to play games, and autoloads the best one you have. For games like CoD it will use your cIOS250 almost any other game will load with cIOS249.

    And by adding in the WiiHacks guide you got IOS90 (the thinking was if Nintendo did another SM update it would run on IOS90 so patch it now with a higher version number to keep it from deleting Homebrew)
    You could uninstall/delete IOS90, but the rule for Wii modding is NEVER uninstall/erase any IOS less than 200. This would be the exception because Nintendo didn't make a IOS90 so it really is a cIOS (it's IOS60 patched and installed to slot 90). Nothing uses IOS90 and with the WiiU out it's likely nothing ever will... but it's not hurting anything by being there.
     

Share This Page